<?php
// Define o timezone do PHP
date_default_timezone_set("America/Sao_Paulo");

$db_host = 'localhost';
$db_name = 'u422548806_piramide';
$db_user = 'u422548806_piramide';
$db_pass = '@Teste1707';

try {
    $pdo = new PDO("mysql:host=$db_host;dbname=$db_name", $db_user, $db_pass);

} catch(PDOException $e) {
    echo "Erro na conexão com o banco de dados: " . $e->getMessage();
}
